Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Please suggest suitable version to install pike

I am planning to install pike multinode environment using kolla ansible deployment tool.

Plaaned OS - Ubuntu 18.04 desktop version Ansible - 2.6 Python - 2.6 Kolla ansible - 6.0

Please suggest version getting error continuously....

Regards Nithesh